﻿ /* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px; /* 16px */
	color: #231f20;
	background: #e4e4e4 url() left top repeat-x;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
}

h1 {
	font-size: 38px;
	font-weight: 300;
	color: #0084bb;
	font-family: "Roboto Condensed", sans-serif;
	margin: 0px 0;
	line-height: 38px;
}

h2 {
	font-size: 24px;
	color: #0099d9;
}

h3 {
	font-size: 1.25em;
	font-family: "Roboto Condensed", sans-serif;
}



a:link, a:visited, a:active {
	color: white;
	text-decoration: none;
}

a:hover, a:focus {
	text-decoration: underline;
}

a img {
	border: none;
}

@font-face {
    font-family: 'alluraregular';
    src: url('fonts/allura-regular-webfont.eot');
    src: url('fonts/allura-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/allura-regular-webfont.woff') format('woff'),
         url('fonts/allura-regular-webfont.ttf') format('truetype'),
         url('fonts/allura-regular-webfont.svg#alluraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 12px 30px;
	padding: 5px;
	border: none;
	background: #32a1e4;
	color: #FFF;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button:hover, .button:focus {
	text-decoration: underline;
	background: #146daa;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {

}

.pages .current {

}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 208px;
	background: #e3e3e3 url('header_bg.jpg') top left repeat-x;
	z-index: 10;
}

.container
{
	width: 980px;
	margin: 0 auto;
}

.banner {
	background: transparent url() top center no-repeat;
	height: 155px;
	position: relative;
}

.banner h1 {
	font-family: 'alluraregular';
	position: absolute;
	top:65px;
	left: 490px;
	color: #FFF;
	font-weight: normal;
}

.logo {
	display: block;
	position: absolute;
	top: 45px;
	left: 0px;
}

.main-navigation {
	position: relative;
	padding: 0;
	background: transparent url('') left top repeat-x;
	color: #c8dce8;
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 15px;

}

.main-navigation ul {
	margin: 0;
	padding: 0;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 52px;
	line-height: 45px;
	margin: 0;
	padding: 0;
	background: transparent url('menu_separator.jpg') left center no-repeat;

}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 2em;
	height: 45px;
	color: #FFF;
	text-decoration: none;

	background: url('menu_separator.jpg'), rgb(42,61,72); /* Old browsers */
	background: url('menu_separator.jpg'), -moz-linear-gradient(top,  rgba(42,61,72,1) 0%, rgba(29,49,61,1) 49%, rgba(18,38,50,1) 50%, rgba(18,38,50,1) 100%); /* FF3.6+ */
	background: url('menu_separator.jpg'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(42,61,72,1)), color-stop(49%,rgba(29,49,61,1)), color-stop(50%,rgba(18,38,50,1)), color-stop(100%,rgba(18,38,50,1))); /* Chrome,Safari4+ */
	background: url('menu_separator.jpg'), -webkit-linear-gradient(top,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url('menu_separator.jpg'), -o-linear-gradient(top,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* Opera 11.10+ */
	background: url('menu_separator.jpg'), -ms-linear-gradient(top,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* IE10+ */
	background: url('menu_separator.jpg'), linear-gradient(to bottom,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a3d48', endColorstr='#122632',GradientType=0 ); /* IE6-9 */

	background-position: left center;
	background-repeat:no-repeat;
}

.main-navigation > ul li:first-child a{
	background: none;

	background: rgb(42,61,72); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(42,61,72,1) 0%, rgba(29,49,61,1) 49%, rgba(18,38,50,1) 50%, rgba(18,38,50,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(42,61,72,1)), color-stop(49%,rgba(29,49,61,1)), color-stop(50%,rgba(18,38,50,1)), color-stop(100%,rgba(18,38,50,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(42,61,72,1) 0%,rgba(29,49,61,1) 49%,rgba(18,38,50,1) 50%,rgba(18,38,50,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a3d48', endColorstr='#122632',GradientType=0 ); /* IE6-9 */

}

.gradient-line {
	height: 7px;

	background: rgb(12,105,160); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(12,105,160,1) 0%, rgba(40,145,207,1) 50%, rgba(11,104,160,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,105,160,1)), color-stop(50%,rgba(40,145,207,1)), color-stop(100%,rgba(11,104,160,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(12,105,160,1) 0%,rgba(40,145,207,1) 50%,rgba(11,104,160,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(12,105,160,1) 0%,rgba(40,145,207,1) 50%,rgba(11,104,160,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(12,105,160,1) 0%,rgba(40,145,207,1) 50%,rgba(11,104,160,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(12,105,160,1) 0%,rgba(40,145,207,1) 50%,rgba(11,104,160,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c69a0', endColorstr='#0b68a0',GradientType=1 ); /* IE6-9 */

}

.gradient-line2 {
	height: 1px;
	background-color:#999;
}

.main-navigation .gradient-line {
	display: none;
}

.main-navigation .sel .gradient-line{
	display: block;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #0193d0;
	text-decoration: underline;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #0193d0;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 187px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #575757;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 100%; /* 190px */
	height: auto;
	padding: 0;
	line-height: 45px;
	text-align: center;
	margin:0;
	background-image: none;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
}

.midsection {
	z-index: 5;
}

.content {

	padding: 25px;
	background: #FFFFFF;
}

.content:after {
	width: 980px;
	height: 12px;
	display:block;
	content: "";
	position: absolute;
	bottom: -12px;
	background: url('shadow.png');
	left:0;
}

.content p {
	margin: 15px 0;
	line-height: 19px;
	font-size: 14px;
}

.content .gradient-line {
	margin: -25px;
	margin-top: 25px;
}

.content .gradient-line2 {
	margin-top: 25px;
}

.content ul p {
	margin: 0;
}

.content ul h2 {
	margin: 0;
	font-family: Helvetica;
}

.content ul li {
	margin-bottom: 5px;
	margin-left:-10px;
}

.right ul li {
	margin-bottom:25px;
}

.content .left {
	width: 495px;
	float: left;
}

.content .right {
	border-left: 1px solid #90a8b7;
	padding-left: 30px;
	width: 325px;
	float: right;
	margin-top:
}

.content .right ul {
	padding-left: 5px;
}

.content .right ul li{
	list-style-type:none;
	background: url('icon_tick.jpg') left top no-repeat;
	padding-left: 35px;
}

.below-content {
	width: 440px;
	height: 210px;
	padding: 20px;
	margin-top: 15px;
	background: #FFF url('corner_shadow.png') top right no-repeat;
	float: left;
	-webkit-box-shadow:  1px 1px 3px 0px #c7c7c7;
	box-shadow:  1px 1px 3px 0px #c7c7c7;
}

.below-content h3 {
	border-bottom: 1px solid #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	line-height: 26px;
}

.below-content p {
	color: #686868;
	line-height: 22px;
}

.below-content a {
	position: absolute;
	bottom: 20px;
	right: 20px;
	padding-right: 15px;
	color: #0084bb;
	background: url('arrow.jpg') right center no-repeat;
}

.project {
	margin-right: 20px;
}

.project img {
	float: left;
	margin-right: 15px;
	height: 99px;
	width: 138px;
}

.project h3 {
	margin-bottom: 35px;
}

.project .project-name {
	text-transform: uppercase;
	color: #32a1e4;
}


.projects {
    -webkit-box-shadow:#C7C7C7 1px 1px 3px 0;
    background-color:#FFFFFF;
    /*background-image:url(https://www.condev.activatedev.co.nz/resources/template/corner_shadow.png);*/
    background-position:100% 0;
    background-repeat:no-repeat no-repeat;
    box-shadow:#C7C7C7 1px 1px 3px 0;
    padding:20px;
	width:96%;
	margin: 15px 0px;
	height: 285px;
}

.projects2 {
    -webkit-box-shadow:#C7C7C7 1px 1px 3px 0;
    background-color:#FFFFFF;
    /*background-image:url(https://www.condev.activatedev.co.nz/resources/template/corner_shadow.png);*/
    background-position:100% 0;
    background-repeat:no-repeat no-repeat;
    box-shadow:#C7C7C7 1px 1px 3px 0;
    padding:20px;
	width:96%;
	margin: 15px 0px;
	min-height: 190px;
}

.projects img {
	float: right;
	margin-left: 20px;
}


.testimonials {
	height: 190px;
}

.testimonials p {
	font-style: italic;
	padding-top: 30px;
	/*background: url('icon_quote.jpg') top left no-repeat;*/
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px;
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	margin-top: 15px;
	z-index: 0;
	background: url('base_bg.jpg') top left repeat-x;
}

.footer {
	position: relative;
	height: 237px;
	padding: 0;
	text-align: left;
	background: transparent url() center top no-repeat;
	font-size: 13px; /* 12px from 16px */
	color: #0093d0;
}

.footer .logo {
	top: 70px;
}

.footer .gradient-line {
	top: 6px;
}

.footer-contact {
	position: absolute;
	top: 90px;
	left: 295px;
}

.footer-contact .white {
	color: #FFF;
}

.footer-contact div {
	float: left;
	width: 190px;
}
.footer h2 {

}

.footer p {
	line-height: 17px;
}

.footer a:link, .footer a:visited, .footer a:active {

}

.footer a:hover, .footer a:active {

}

.copyright {
	position: absolute;
	bottom: 20px;
	left: 0px;
	color: #5d798a;
	font-size: 11px;
}

.avd {
	position: absolute;
	bottom: 20px;
	right: 0px;
	font-size: 11px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #5d798a;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 1098px;
	height: 475px;
	margin: 0 auto;
}

.slideshow img {
	display: none;
}

.slideshow img:first-child {
	display: block;
}

.slideshow-wrapper {
	width: 100%;
	background: #08141b;
}

.orbit-wrapper .slideshow {

}

.slider {

}

div.orbit-wrapper {
	width: 1098px !important;
	height: 475px !important;
}

div.orbit {
	width: 1098px !important;
	height: 475px !important;
}


.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 85px;
	left: 50px;
	margin: 0px;;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('bullet_active.jpg');
	background-position: center center;
}

.call-now {
	position: absolute;
	bottom: 0;
	width: 935px;
	margin: 0 auto;
	right: 0;
	left: 0;
	text-align: right;
	padding-right: 45px;
	height: 65px;
	line-height: 65px;
	color: #0084bb;
	z-index: 100;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 24px;
	background: url('call_bg.png') center center no-repeat;
}

.call-now .num {
	color: #122632;
	font-size: 36px;
	margin-left: 10px;
}


/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 300px;
	height: 294px;
	line-height: 294px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: -20px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }


.cright {
	float:right;
	width:44%;
}

.cleft {
	float:left;
	width:55%;
}

#contact-form {
	background: #fafafa url('mainBack.png');
	width: 920px;
	height: 500px;
	margin: 30px auto 20px;
	-webkit-box-shadow:#C7C7C7 1px 1px 3px 0;
    background-color:#FFFFFF;
    background-image:url(https://www.condev.activatedev.co.nz/resources/template/corner_shadow.png);
    background-position:100% 0;
    background-repeat:no-repeat no-repeat;
    box-shadow:#C7C7C7 1px 1px 3px 0;
    padding:0px 0 0 0;
}

#form-wrapper {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
#form-wrapper h2 {
	font-size: 26px;
	padding-top: 0px;
	margin-bottom: 0;
	float: left;
	width: 100%;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-wrapper h2 strong {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 28px;
}
#form-wrapper form {
	float: left;
}
#form-wrapper .input-name,
#form-wrapper .input-email,
#form-wrapper .input-message {
	float: left;
	padding: 15px 0px 5px 0;
	font-size: 16px;
	color: #000000;
	position: relative;
}
#form-wrapper input#name,
#form-wrapper input#email {
	width: 250px;
}
#form-wrapper label {
	float: left;
	width: 280px;
	margin-right:15px;
	padding-bottom: 7px;
	color: #000000;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
.ie7 #form-wrapper label {
	position: relative;
	left: 0;
	top: 0;
}
.ie7 #form-wrapper input#name,
.ie7 #form-wrapper input#email {
	position: absolute;
	left: 0;
	top: 50px;
}
.ie7 #form-wrapper .input-message {
	margin-top: 40px;
	margin-bottom: 10px;
}
#form-wrapper label.error {
	position: absolute;
	right: 20px;
	top: 23px;
	width: 260px;
	text-align: right;
	font-size: 14px;
	padding: 0;
	color: #e50000;
	text-shadow: none;
}
.ie7 #form-wrapper label.error,
.ie8 #form-wrapper label.error {
	width: 320px;
}
#form-wrapper textarea {
	width: 545px;
}
#form-wrapper input,
#form-wrapper textarea {
	padding: 10px 10px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #FFF;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	color: #e3dfdc;
	color: #b9b2ac;
	-webkit-transition: all 0.5s;
	transition: color 0.5s;
}
#form-wrapper input {
	background: #FFF url(../img/input-shadow.png) bottom left repeat-x;
}
#form-wrapper textarea {
	background: #FFF url(../img/textarea-shadow.png) bottom left repeat-x;
	height: 210px;
}
#form-wrapper input:focus,
#form-wrapper textarea:focus {
	color: #554d47;
}
.ie7 #form-wrapper input,
.ie8 #form-wrapper input,
.ie7 #form-wrapper textarea,
.ie8 #form-wrapper textarea {
	color: #554d47;
}
#form-wrapper input#submit {
	background: #0f6da5 url(../img/blue-shadow.png) 0 0 repeat-x;
	float: left;
	width: 185px;
	padding: 5px 0;
	font-size: 25px;
	margin-top: 5px;
	border-color: rgba(255, 255, 255, .15);
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.3);
	font-weight: 500;
}
#form-wrapper input#submit:hover {
	background: #0193cf url(../img/blue-shadow.png) 0 -20px repeat-x;
}


#form-wrapper .input-name,
#form-wrapper .input-email
{
	width: 295px;
}

#form {
	float: left;
	width: 590px;
	margin-left:20px;
}
#form-sidebar {
	float: right;
	width: 260px;
	padding: 13px 75px 0 0;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-sidebar p {
	font-size: 16px;
	color: #000000;
	line-height: 1.3em;
	margin-bottom: 20px;
}

#form-sidebar strong {
	font-size: 19px;
	line-height: 1.5em;
}
#form-sidebar h3 {
	font-size: 24px;
	margin: 0 0 5px 0;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}

p.testimonial, p.testimonee{
	font-style: italic;
	padding: 0px;
	margin: 0px;
	color: #686868;
}

p.testimonial{
	font-size: 17px;
	margin-top:10px;
	display:inline;
	line-height:25px;
}

p.testimonee{
	border-bottom: 2px solid #0084bb;
	text-indent: 20px;
	font-size:14px;
	padding-bottom: 15px;
	margin-bottom:10px;
}

p.bq{
	color: rgb(174,221,239);
	display:inline-block;
	font-size:60px;
	margin:0;
	padding: 0;
	line-height:0px;
	top: 25px;
}

#cboxTitle{
	bottom:20px;
	color: #444;
	background: #ddd;
	background: rgba(255,255,255,0.4);
	height:auto;
	line-height:30px;
}

.footerlogos{
	position: absolute;
	line-height: 130px;
	right: 0px;
	top:34px;
}

.footerlogos img{
	border-radius: 5px;
	vertical-align: middle;
}

.footerlogos img + img{
	margin-left: 10px;
}
